/* KS cleared out all Global CSS 05-09-19 */
.blurb a {border-bottom:none !important;}

.is-mobile .wysiwyg.sz-web-link .sz-web-inline {
    white-space: unset !important;
}

.header-img {
    background-size: contain !important;
}



article.main-content.wrapper div.content_holder_wrapper p a {
     text-decoration: underline;
}
 
article.main-content.wrapper div.content_holder_wrapper p a.btn {
     text-decoration: none;
}

#Offline .pdf-viewer-heading a.pdf-viewer-link, 
.pdf-viewer-heading a.pdf-viewer-link, 
.newsletter-content #Offline .pdf-viewer-heading a.pdf-viewer-link{
    text-decoration: none;
}
 
article.main-content.wrapper div.content_holder_wrapper p {

}
